uuid: 98a898b0-03ea-40ec-9dcc-bcb30bd07763
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: foundation-revised
label: 'Foundation revised'
description: 'Current menu used on basic pages'
locked: false
